<?xml version="1.0" encoding="UTF-8" ?>
<!DOCTYPE mapper PUBLIC "-//mybatis.org//DTD Mapper 3.0//EN" "http://mybatis.org/dtd/mybatis-3-mapper.dtd" >
<mapper namespace="com.cf.imes.module.system.dal.mysql.tokenconfig.TokenConfigMapper">



    <select id="selectAppTypeByOrganId" resultType="java.lang.Integer">

        select distinct app_type

        from system_config_token

        where organ_id = #{organId}
          and deleted = false;


    </select>



    <delete id="deleteTokenConfig">


        delete from system_config_token where id = #{id};


    </delete>


</mapper>